#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-8{
width:45%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-4{
margin-top:15px;

}